Subject: Anybody want a R4600 IRIX w/o L2 cache kernel ?

From: "Andrew O'Brien" <[email-masked]>
Date: Sun, 11 Jan 1998 07:22:04 +0000 (GMT)

If anybody wants it then email me .... unless some kind soul will put it
on the ftp site for me as I noticed there was no public upload dir.

It was built using the kernel source found in
/pub/test/linux-970915.tar.gz, crosscompiled on a x86/linux box, using a
patched binutils-2.8.1 and the gcc found in the rpm within the crossdev/
dir.

It has not undergone extensive testing, but given that there were no
errors during compile, I would assume its as stable as anything else out
there based in this kernel.

Let me know if anybody wants the binary or tarball for the ftp site.

--___________________________________________________________________
 /  Andrew O'Brien       [email-masked]   [email-masked]  \
/  Student, Faculty of CSE       http://www.cse.unsw.edu.au/~andrewo  \
>  UNSW, Australia           President COMPSOC   http://www/~compsoc  <
\  BE (Comp)/BA (Psych)      Student Representative   stu-reps@cse..  /
 \___ "finger -l [email-masked]" for my current location ___/